Subject: [bitcoin-dev] [Bitcoin-development] Mining centralization pressure from non-uniform propagation speed

From: Mashuri Clark <[email-masked]>
Date: Wed, 8 Jul 2015 12:15:08 -0700

Would it be easy to code in another variable?  I think it would be useful to
know how a per-node imposed max block size limit (with this limit, a node
would still accept all incoming blocks, but refuse to relay any above a
specified size) would affect orphan rates and reorgs.  Example: What would
the orphan rate be of an 8MB block if 80% of all nodes refuse to relay it?
The resulting data would provide insight into how nodes can enforce a
dynamic maximum block size in absence of a hard limit.

I would do this myself but I am not a coder.  I'm hoping someone here who is
capable finds this data worth pursuing.

--

MC

---
This email has been checked for viruses by Avast antivirus software.
https://www.avast.com/antivirus